INSERT INTO public.configuration_storage (key, value) VALUES ('onlyReception', null);
INSERT INTO public.configuration_storage (key, value) VALUES ('disableGuest', null);
INSERT INTO public.configuration_storage (key, value) VALUES ('disableMikrotikBypass', null);
INSERT INTO public.configuration_storage (key, value) VALUES ('userCanChangeOwnPassword', null);
INSERT INTO public.configuration_storage (key, value) VALUES ('teacherCanEnablePersonalDevice', null);
INSERT INTO public.configuration_storage (key, value) VALUES ('showBadge', null);
INSERT INTO public.configuration_storage (key, value) VALUES ('wirelessHotspotServer', null);
INSERT INTO public.configuration_storage (key, value) VALUES ('guestCanRegisterViaSms', null);
INSERT INTO public.configuration_storage (key, value) VALUES ('skebbyUsername', null);
INSERT INTO public.configuration_storage (key, value) VALUES ('skebbyPassword', null);
INSERT INTO public.configuration_storage (key, value) VALUES ('active_directory_sync_suffix', null);
INSERT INTO public.configuration_storage (key, value) VALUES ('active_directory_generated_teacher_group_prefix', null);
INSERT INTO public.configuration_storage (key, value) VALUES ('active_directory_generated_provider_group_with_users', null);
INSERT INTO public.configuration_storage (key, value) VALUES ('active_directory_generated_teacher_provider_group_with_users', null);
INSERT INTO public.configuration_storage (key, value) VALUES ('active_directory_username_style', null);
INSERT INTO public.configuration_storage (key, value) VALUES ('active_directory_email_for_error', null);
INSERT INTO public.configuration_storage (key, value) VALUES ('email_length_limit', null);
INSERT INTO public.configuration_storage (key, value) VALUES ('wireless_ssid', null);
INSERT INTO public.configuration_storage (key, value) VALUES ('wireless_guest_network_type', null);
INSERT INTO public.configuration_storage (key, value) VALUES ('wireless_guest_network_rules', null);
INSERT INTO public.configuration_storage (key, value) VALUES ('coa_endpoint', null);
INSERT INTO public.configuration_storage (key, value) VALUES ('coa_pattern', null);
INSERT INTO public.configuration_storage (key, value) VALUES ('coa_password', null);
INSERT INTO public.configuration_storage (key, value) VALUES ('guest_realm', null);
INSERT INTO public.configuration_storage (key, value) VALUES ('active_directory_account_suffix', '@igroovedev.network');
INSERT INTO public.configuration_storage (key, value) VALUES ('active_directory_base_dn', 'CN=Users,DC=igroovedev,DC=network');
INSERT INTO public.configuration_storage (key, value) VALUES ('active_directory_domain_controller', '10.10.244.2');
INSERT INTO public.configuration_storage (key, value) VALUES ('active_directory_admin_username', 'ldap-admin');
INSERT INTO public.configuration_storage (key, value) VALUES ('active_directory_admin_password', '1qaz-2wsx');
INSERT INTO public.configuration_storage (key, value) VALUES ('teacherCanResetPassword', '1');
INSERT INTO public.configuration_storage (key, value) VALUES ('teacherCanSeeList', '1');
INSERT INTO public.configuration_storage (key, value) VALUES ('active_directory_use_ssl', '1');
INSERT INTO public.configuration_storage (key, value) VALUES ('active_directory_generated_group_prefix', '_');
INSERT INTO public.configuration_storage (key, value) VALUES ('active_directory_home_folder', '\\10.10.244.2\home');
INSERT INTO public.configuration_storage (key, value) VALUES ('active_directory_home_drive', 'H');
INSERT INTO public.configuration_storage (key, value) VALUES ('active_directory_password_min_char', '8');
INSERT INTO public.configuration_storage (key, value) VALUES ('active_directory_password_complexity', '1');
